<?php
/**
 * @author : Jegtheme
 */
namespace EPRESS\Module\Carousel;

Class Carousel_3_Option extends CarouselOptionAbstract
{
    public function get_module_name()
    {
        return esc_html__('ElementPress - Carousel 3', 'elementpress');
    }
}
